* {
	margin: 0;
	padding: 0;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic';
	outline: 0;
}

a {
	text-decoration: none;
}

a img {
	border-style:none;
	opacity: 1;
	transition:all 0.2s;
}

a img:hover {
	opacity: 0.8;
	transition:all 0.2s;
}

hr {
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
}

#contents {
	width: 900px;
	margin: 0 auto;
}

#top {
	width:900px;
	height:670px;
	background-image:url(../images/top_bg.jpg);
}

dd img {
	display:block;
	width:304px;
	height:64px;
	margin:40px auto;
}

/* -------- header -------- */
#header {
	height:55px;
	padding:30px 0 0 30px;
}

#header img{
	float:left;
	margin:0 20px 0 0;
}

#header h1{
	margin-top:3px;
	color:#726955;
	font-size:18px;
	letter-spacing:0.2em;
	font-weight:200;
}

.clear {
	clear:both;
}
/* -------- header終了 -------- */

/* -------- top画像フェード -------- */
#top_p {
	width:705px;
	height:643px;
	margin:0 auto;
    animation: fadeIn 3s ease 0s 1 normal;
    -webkit-animation: fadeIn 3s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
/* -------- top画像フェード 終了-------- */

/* -------- bodyテキストフェード -------- */
#animation {
margin: 50px 0;
font-size: 40px;
font-weight: bold;
color: #ff0000;
visibility:hidden;
}

.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:2s;
 -ms-animation-duration:2s;
 animation-duration:2s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
/* -------- bodyテキストフェード終了 -------- */

/* -------- アコーディオン -------- */

dl.accordion { background:#fffcf1; width:900px; margin:0 auto; padding-top:20px; font-size:16px;}
dl.accordion dt {
    background:url(../images/km_d1.png) 6% center no-repeat;
}

dl.accordion dt.open {
    background:url(../images/km_u1.png) 6% center no-repeat;
    }

dl.accordion dd { background:#fffcf1; color: #726955; padding:50px 30px 10px 30px; line-height:1.8; display:none;}

/*2*/

dl.accordion2 { background:#f8fff0; width:900px; margin:0 auto; padding-top:20px; font-size:16px;}
dl.accordion2 dt {
    background:url(../images/km_d2.png) 6% center no-repeat;
}

dl.accordion2 dt.open {
    background:url(../images/km_u2.png) 6% center no-repeat;
    }

dl.accordion2 dd { background:#f8fff0; color: #726955; padding:50px 30px 10px 30px; line-height:1.8; display:none;}

/* -------- アコーディオン終了 -------- */

/* -------- アコーディオン1 -------- */

.accordion_b1 {
	background-color:#fffcf1;
}

#accordion_box1 {
	width:900px;
	height:248px;
/*	margin:0 auto;*/
	padding:60px 30px 0;
}

.accordion dt {
	height:22px;
}

.a_line {
	width:900px;
	padding-top:15px;
}

#m_text {
	width:494px;
	height:207px;
	margin:330px auto 0;
}

.foot_b {
	width:900px;
	padding-top:10px;
	background:#fffcf1;
}

/* -------- アコーディオン2 -------- */

.accordion_b2 {
	background-color:#f8fff0;
}

#accordion_box2 {
	width:900px;
	height:260px;
/*	margin:0 auto;*/
	padding:60px 30px 0;
}

.accordion2 dt {
	height:22px;
	align:center;
}

.a_line {
	padding:auto;
}

#m_text {
	width:494px;
	height:207px;
	margin:330px auto 0;
}

.foot_b2 {
	width:900px;
	padding-top:10px;
	background:f8fff0;
}

/* -------- アコーディオン2終了 -------- */

#footer {
	width: 900px;
	height: 120px;
	background-color: #dfd8bd;
	margin-top:60px;
}

#f_text {
	width: 503px;
	height: 39px;
	margin:0 auto;
	padding-top:40px;
	font-family: Meiryo;
	color: #726955;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	text-align:center;
}

#footer a {
	color: #3e4340;
}

#top_text {
	width:900px;
	height:807px;
	background-image:url(../images/k_text_bg.jpg)
}

#pageTop {
  position: fixed;
  bottom: 90px;
  right: 20px;
}

#pageTop a {
  display: block;
  z-index: 999;
  padding: 8px 0 0 8px;
  border-radius: 30px;
  width: 50px;
  height: 50px;
  background-color: #dfd8bd;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

.arrow4{
  position: relative;
  width:0;
  height:0;
  border: 10px solid transparent;
  border-bottom-color: #fff;
  bottom:10px;
  right:4px;
}
